---
layout: default
title: 
---

  <div class="row">
  <div class="col-md-10">
  {% if page.role != 'professor' and page.date_end != nil %}
  <div class="alert alert-warning" role="alert">
  <b>Atenção:</b> {{ page.display_name }} participou do <b>LAAI</b> até {{ page.date_end }}. Essa página serve apenas para registro e deve estar desatualizada. Para informações atuais, entre em contato diretamente utilizando os links da seção <b>Contato</b> ou <b>Outros Links</b>.
  </div>
  {% endif %}
  {% if page.photo != nil %}
    <p><img src="{{ site.base }}/img/{{ page.photo }}" style="height: 120px;width: 120px;margin: 5px;" align="left" class="img-circle" /></p>
  {% endif %}
  <p>{{ page.bio }}</p>
  <p><b>Interesses de Pesquisa:</b> {{ page.interests}}</p>
  {% if page.role == 'professor' %}
    {% assign students = 0 %}
    {% for student in site.data.people %}
      {% if student.supervisor == page.display_name and student.date_end == nil %}
        {% if students == 0 %}
          <p><b>Orientações em Andamento: </b></p>
          <ul style="margin-left:-28px;">
          {% assign students = 1 %}
        {% endif %}
        <li style="margin-bottom:8px;"><a href="{{ site.base }}/people/{{ student.display_name | sanitize_filename }}">{{ student.display_name }}</a> ({{ student.role | capitalize }})</li>
      {% endif %}
    {% endfor %}
    {% if students == 1 %}
     </ul>
    {% endif %}
    {% assign students = 0 %}
    {% for student in site.data.people %}
      {% if student.supervisor == page.display_name and student.date_end != nil %}
        {% if students == 0 %}
          <p><b>Orientações Concluídas: <a href="#orientacoesConcluidas" data-toggle="collapse"><i class="fa fa-folder-open-o fa-fw"></i></a></b></p>
          <div class="collapse" id="orientacoesConcluidas">
          <ul style="margin-left:-28px;">
          {% assign students = 1 %}
        {% endif %}
        <li style="margin-bottom:8px;"><a href="{{ site.base }}/people/{{ student.display_name | sanitize_filename }}">{{ student.display_name }}</a> ({{ student.role | capitalize }}, {{ student.date_begin }} - {{ student.date_end}})<br>
        {% if student.currently != nil %}
        Saiu para: {{ student.currently }}
        {% endif %}</li>
      {% endif %}
    {% endfor %}
    {% if students == 1 %}
     </ul>
     </div>
    {% endif %}
    {% assign projects = 0 %}
    {% for research in site.data.research %}
      {% if research.leader == page.display_name and research.date_end == nil %}
        {% if projects == 0 %}
          <p><b>Projetos em Andamento:</b></p>
          <ul style="margin-left:-28px;">
          {% assign projects = 1 %}
        {% endif %}
        <li style="margin-bottom:8px;"><a href="{{ site.base }}/research/{{ research.name | sanitize_filename }}">{{ research.name }}</a></li>
      {% endif %}
    {% endfor %}
    {% if projects == 1 %}
     </ul>
    {% endif %}
    {% assign projects = 0 %}
    {% for research in site.data.research %}
      {% if research.leader == page.display_name and research.date_end != nil %}
        {% if projects == 0 %}
          <p><b>Projetos Finalizados: <a href="#projetosConcluidos" data-toggle="collapse"><i class="fa fa-folder-open-o fa-fw"></i></a></b></p>
          <div class="collapse" id="projetosConcluidos">
          <ul style="margin-left:-28px;">
          {% assign projects = 1 %}
        {% endif %}
        <li style="margin-bottom:8px;"><a href="{{ site.base }}/research/{{ research.name | sanitize_filename }}">{{ research.name }}</a></li>
      {% endif %}
    {% endfor %}
    {% if projects == 1 %}
     </ul>
     </div>
    {% endif %}
  {% endif %}
  {% if page.role != 'professor' %}
  <p><b>Curso:</b> {{ page.role | capitalize }} </p>
  {% endif %}
  {% if page.research != nil %}
    <p><b>Projeto de Pesquisa:</b> <a href='{{ site.base }}/research/{{ page.research | sanitize_filename }}'>
        {{ page.research }}
      </a></p>
  {% endif %}
  {% if page.project != nil %}
    <p><b>Título do Trabalho:</b> {{ page.project }}</p>
  {% endif %}
  {% if page.supervisor != nil %}
    <p><b>Orientador:</b> <a href='{{ site.base }}/people/{{ page.supervisor | sanitize_filename }}'>
        {{ page.supervisor }}
      </a></p>
  {% endif %}
  {% if page.date_end != nil %}
    <p><b>Período no LAAI:</b> {{ page.date_begin }} - {{ page.date_end }}</p>
  {% endif %}
  {% if page.currently != nil %}
    <p><b>Saiu para:</b> {{ page.currently }}</p>
  {% endif %}
  </div>
  <div class="col-md-2" style="text-align:left;">
  <p><b>Contato</b></p>
  <p><i class="fa fa-envelope fa-fw"></i> <a href='mailto:{{ page.email }}'>E-mail</a></p>
  {% if page.telegram != nil %}
  <p><i class="fa fa-telegram fa-fw"></i> <a href='https://t.me/{{ page.telegram }}'>Telegram</a></p>
  {% endif %}
  <p><b>Outros Links</b></p>
  {% if page.lattes != nil %}
    <p><i class="fa fa-graduation-cap fa-fw"></i> <a href='{{ page.lattes }}'>Lattes</a></p>
  {% endif %}
  {% if page.sigaa != nil %}
    <p><i class="fa fa-university fa-fw"></i> <a href='{{ page.sigaa }}'>SIGAA</a></p>
  {% endif %}
  {% if page.orcid != nil %}
    <p><i class="ai ai-orcid fa-fw"></i> <a href='https://orcid.org/{{ page.orcid }}'>ORCID</a></p>
  {% endif %}
  {% if page.dblp != nil %}
    <p><i class="ai ai-dblp fa-fw"></i> <a href='{{ page.dblp }}'>dblp</a></p>
  {% endif %}
  {% if page.google-scholar != nil %}
    <p><i class="ai ai-google-scholar fa-fw"></i> <a href='{{ page.google-scholar }}'>Scholar</a></p>
  {% endif %}
  {% if page.linkedin != nil %}
    <p><i class="fa fa-linkedin fa-fw"></i> <a href='{{ page.linkedin }}'>Linkedin</a></p>
  {% endif %}
  {% if page.webpage != nil %}
    <p><i class="fa fa-globe fa-fw"></i> <a href='{{ page.webpage }}'>Webpage</a></p>
  {% endif %}
  {% if page.blog != nil %}
    <p><i class="fa fa-wordpress fa-fw"></i> <a href='{{ page.blog }}'>Blog</a></p>
  {% endif %}
  {% if page.github != nil %}
    <p><i class="fa fa-github fa-fw"></i> <a href='https://github.com/{{ page.github }}'>Github</a></p>
  {% endif %}
  {% if page.gitlab != nil %}
    <p><i class="fa fa-gitlab fa-fw"></i> <a href='https://gitlab.com/u/{{ page.gitlab }}'>Gitlab</a></p>
  {% endif %}
  </div>
  </div>
